Bug 1580328 - Include wrong kernel package in RHVH-3.6-20180518.1-RHVH-x86_64-dvd1.iso
Summary: Include wrong kernel package in RHVH-3.6-20180518.1-RHVH-x86_64-dvd1.iso
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: rhev-hypervisor-ng
Version: 3.6.10
Hardware: Unspecified
OS: Unspecified
unspecified
urgent
Target Milestone: ovirt-3.6.13
: ---
Assignee: Yuval Turgeman
QA Contact: Wei Wang
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-05-21 09:31 UTC by Wei Wang
Modified: 2019-05-16 13:07 UTC (History)
11 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-05-23 15:56:23 UTC
oVirt Team: Node
Target Upstream Version:


Attachments (Terms of Use)
main logs (1.51 MB, application/x-gzip)
2018-05-21 09:38 UTC, Wei Wang
no flags Details


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2018:1710 None None None 2018-05-23 15:57:14 UTC

Description Wei Wang 2018-05-21 09:31:41 UTC
Description of problem:
Include wrong kernel package in RHVH-3.6-20180518.1-RHVH-x86_64-dvd1.iso

Version-Release number of selected component (if applicable):
RHVH-3.6-20180518.1-RHVH-x86_64-dvd1.iso
kernel-3.10.0-514.48.4.el7.x86_64
imgbased-0.8.18-0.1.el7ev.noarch

How reproducible:
100%


Steps to Reproduce:
1.Anaconda interactive install RHVH.
2.Login RHVH, check kernel version
  # rpm -qa | grep kernel

Actual results:
1. After step2, include wrong kernel package in RHVH-3.6-20180518.1-RHVH-x86_64-dvd1.iso

Expected results:
1. After step2, RHVH should include newer kernel version(kernel-3.10.0-514.48.5.el7).


Additional info:

Comment 1 Wei Wang 2018-05-21 09:38:19 UTC
Created attachment 1439507 [details]
main logs

Comment 2 cshao 2018-05-21 09:44:13 UTC
Vintage build(rhev-hypervisor7-20180517.0) also has the same issue, need respin as well.

Comment 5 Wei Wang 2018-05-22 03:41:08 UTC
Test Version
RHVH-3.6-20180521.0-RHVH-x86_64-dvd1.iso
kernel-3.10.0-514.48.5.el7.x86_64
imgbased-0.8.18-0.1.el7ev.noarch

Steps:
1. Anaconda interactive install RHVH.
2. Login RHVH, check the kernel version
  # rpm -qa | grep kernel

Result:
RHVH includes right kernel version(kernel-3.10.0-514.48.5.el7).

change bug status to VERIFIED.

Comment 9 errata-xmlrpc 2018-05-23 15:56:23 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2018:1710

Comment 10 Franta Kust 2019-05-16 13:07:25 UTC
BZ<2>Jira Resync


Note You need to log in before you can comment on or make changes to this bug.